﻿﻿
.divPage {
    width:320px;
    margin:0 auto;
    overflow:hidden;
    background-color:#ffffff;
}

.crtPosition {
    margin-top:10px;
    line-height:30px;
    text-align:left;
    height:30px;
    border:1px solid #dddddd;
    padding-left:15px;
}
    .crtpadding {
        padding-left:15px;
    }
     .crtPosition span a {
            color:#333333;
        }
/******************************************页中*****************************************/
.dsection {
    margin:10px auto;
}    

.bus {
    /*float:right;
    width:320px;*/
   width: 100%;
   height: 423px;
}
.busfix {
    height:46px;
}
.bustop{
    height:45px;
    line-height:45px;
    text-align:left;
    padding-left:60px;
    width:80px;
    float:left;/*!父元素浮动时对子元素的影响,不漂的话，右侧的div漂浮畸形*/
    background:url("../images/bus_ico.png")  no-repeat 14px center scroll transparent;
    color:#003498;
}

.busSearch {
    float:right;
    width:320px;
    height:45px;
    line-height:45px;
    text-align:right;
    margin-right:10px;
}
.busSearch input {
        width:149px;
        height:26px;
        line-height:26px;
        border:1px solid #e2e3ea;
        border-top-color:#abadb3;
    }
    .busSearch .busBtn {
        background:url("../images/bs_red_bg.png") no-repeat center scroll transparent;
        height:28px;/*默认IE9 border:3px,input与button之间~10px间距，兼容模式：D7,无间距（且此处line-height出现问题？）*/
        width:69px;
        line-height:28px;
        color:#ffffff;
        margin-left:6px;
        
    }
.busctt {
    background:url("../images/bwline.png")  no-repeat left top scroll transparent;
    /*background:url("../images/page_tab.png") no-repeat right 334px scroll transparent;*/
    height:376px;
    overflow:hidden;
    border-bottom:1px solid #dadee1;
}
.busctt ul {
    height:24px;
    margin:2px 0;
}
.busctt ul li {
    float:left;
    line-height:24px;
    height:24px;/*无height不隐藏*/
    overflow:hidden;
    width:106px;
    text-align:left;

}
.busctt .bll {
    width:68px;
    background:url("../images/dot22.png") no-repeat scroll transparent 4px center;
    padding:0 2px 0 12px;
}
.busctt .blm,.busctt .blr {/*li一次设置，二次class定义*/
    width:115px;
    padding:0 2px 0 2px;
}
.busctt .theader li {
   height:28px;
   line-height:28px;/*ul:24px-->无效*/
   font-weight:bold;
}
.busctt .theader {
    height:28px;
    padding-top:14px;
	/*padding-bottom:35px;*/
}
.theader .bheadtextl {
    width:94px;
    padding-left:12px;
}
.bustime {
    display:none;
}
/**/
.oldStyle {
    background-color:#f1f1f1;
}
/**/
.PageListSplit {
    float:right;
    height:32px;
    padding-top:14px;
}
.PageListSplit .pageRecord {
    display:none;
    float:left;
    margin-left:10px;
    max-width:450px;
}
.PageListSplit .pageBtn {
    float:right;
}
.pageBtn .CPage {
    background-color:rgb(0, 38, 255);
    border-color:rgb(34,70,154);
    cursor:default;
    color:rgb(255,255,255);
}
.pageBtn a {
    display:block;
    float:left;
    width:34px;
    height:30px;
    line-height:30px;
    margin-left:8px;
    border:1px solid rgb(209,209,209);
    color:#676767;
}
.pageBtn .pnext {
    width:62px;
}
.pageBtn .inactive {
    cursor:default;
    display:none;
}
.pageBtn .pdots {
    display:none;
    border:0 none;
    cursor:default;
}
.pageBtn .pdhidden {
    display:none;
}

/**/
.wc {
    /*float:right;
    width:320px;*/
   margin: 0 auto;
}
.wcfix ul {
    height:152px;
    /*margin-left:13px;*/
    padding-top:6px;
}
    .wcfix ul li {
        float:left;  
    }
    /*li与li a 属性设置width，IE7,8,9可行*/
      .wcfix ul li  {
        display:block;
        width:73px;/*li是行内元素,改block设置width时注意*/
        line-height:28px;
        margin:4px 0 4px 6px;
        background:url("../images/blue_bg.png") no-repeat center scroll transparent;
        color:#ffffff;
        
    }
    .wcfix ul li  a{
    	color:#ffffff;
    }
    
.wcfix li:hover {
    background:url("../images/red_bg.png") no-repeat center scroll transparent;
}
    .wcfix .active {
    background:url("../images/red_bg.png") no-repeat center scroll transparent;
}
.wctop{
    display:block;
    float:left;
    height:29px;
    width:116px;
    text-align:left;
    background:none;
    background:url("../images/wctw_ico.png") scroll no-repeat center top transparent;
    margin:4px 36px 2px 6px;
}
/*top与ctt之间存在兼容差距10px?*/
.wcctt {
    background:url("../images/bwline.png")  no-repeat left top scroll transparent;
    max-height:358px;
}
    .wcctt ul {
        height:24px;
        margin:2px 0;
        width:320px;
        overflow:hidden;
        text-align:left;
    }
    
    .wcctt .PageListSplit ul{
    	height:30px;
        margin:2px 0;
        width:320px;
        overflow:hidden;
        text-align:left;
    }
    
    
    .wcctt ul li {/*ul li逐级限制，屏蔽.wctheader li的line-height,height设置,(标签)一经设置，不可覆盖改；否则height+line-height*/
        float:left;
        line-height:24px;
        width:160px;
        height:24px;
        overflow:hidden;
    }
.wcctt .wctheader {
       height:28px;
       padding-top:9px;
       text-align:center;
	
    }
.wcctt .wctheader li{
    height:28px;
    line-height:28px;
    font-weight:bold;
}
.wcctt .wcll {
    background:url("../images/dot22.png") no-repeat scroll transparent 4px center;
    padding:0 2px 0 12px;
    width:136px;
}
